package kr.co.i4way.webocket.domain;

public class Greeting {
	private String content;
	
	public Greeting() {
		
	}
	
	public Greeting(String content) {
		this.content = content;
	}
	
	public String getContent() {
		return content;
	}
}
